跳转到主内容

如何确定 ONTAP 支持的交换机固件版本

Views:
4
Visibility:
Public
Votes:
0
Category:
fabric-interconnect-and-management-switches
Specialty:
hw
Last Updated:

适用于

  • 集群网络交换机
  • 集群管理交换机

说明

使用集群互连和管理交换机时,请务必确保其上的固件与存储上安装的 ONTAP 版本兼容。

运行不受支持的配置可能会导致系统出现意外行为。